AnsweredAssumed Answered

CUBAC server requirements

Question asked by dkrauss001 on Feb 18, 2014
Latest reply on Feb 19, 2014 by MWindham2


In the CUBAC 9.1 datasheet it says that Windows Server 2003 SP2 is supported.

It also says that MS SQL Server 2005 Express, Standard or Enterprise is supported.

http://www.cisco.com/c/en/us/products/collateral/unified-communications/unified-mobile-communicator/product_data_sheet0900aecd805e6a5f.html

 

In the CUBAC 9.1 install guide, it calls out that the above is not supported.

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/arc/CUACBE_91110WAG.pdf

 

Just want to confirm that the datasheet is wrong?

Thanks

Outcomes